Hello Guest it is October 15, 2019, 03:38:41 PM

Author Topic: New Mach4 plugin brings an Connection to slow error after update.  (Read 1840 times)

0 Members and 1 Guest are viewing this topic.

Offline GerdS

*
  •  42 42
    • View Profile
Just updated to Plugin ver. 3418 (20.08.2017). Now i get a Message that my connection is to slow.
But my remote controler seems to work without problems.
Can i disable this warning message. ?

Windows 7 64
Pokeys 56 U Device
Mach4 3418
Plugin without problems 09.05.2017

Offline NeoTO

*
  •  504 504
    • View Profile
    • PoLabs
Re: New Mach4 plugin brings an Connection to slow error after update.
« Reply #1 on: October 10, 2017, 09:55:24 AM »
This was implemented intentionally and warns you that your connection will not result in reliable operation of the CNC machine.

You can try connecting the device to a different USB port on your PC. In some cases, putting a standard USB hub between the PC and the device will solve the problem.
www.poscope.com home of PoKeys USB HID, IO, USB, Ethernet controler and PoScope USB PC oscilloscope